{# <!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
        {% block body %}{% endblock %}
        {% block javascripts %}{% endblock %}
    </body>
</html> #}

{# templates/base.html.twig #}
{# templates/base.html.twig #}
<!DOCTYPE html>
<html>
<head>
	<title>{% block title %}Symfony Blog{% endblock %}</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	{% block stylesheets %}
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
		<link rel="stylesheet" type="text/css" href="{{ asset('assets/css/blog.css') }}">
	{% endblock %}
</head>
<body>
	<nav>
	    <div class="nav-wrapper">
	    	<div class="container">
	    		<a href="{{ path('homepage') }}" class="brand-logo">Symfony Blog</a>
			      	<ul id="nav-mobile" class="right hide-on-med-and-down">
			        <li><a href="{{ path('homepage') }}">Home</a></li>
			        {% if app.user %}
			        	{% if is_granted('ROLE_ADMIN') %}
							<li><a href="/admin">Admin</a></li>
						{% endif %}
						<li><a href="/logout">Logout</a></li>
					{% else %}
						<li><a href="/login">Login</a></li>
			        {% endif %}
		      	</ul>
	    	</div>
	    </div>
  	</nav>

  	{% block content %}

  	{% endblock %}

	{% block scripts %}
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>

	<script type="text/javascript">
		$('select').formSelect();
	</script>
{% endblock %}
</body>
</html>